---
title: Delete
url: https://www.tines.com/docs/api/stories/recipients/delete/
updated: 2026-01-20T09:52:01+00:00
description: Delete a story recipient for a story. The recipient will no longer receive story monitoring communications and will be removed from the recipients list.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Recipients](https://www.tines.com/llm/docs/api/stories/recipients.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/stories/recipients/delete/)*

## Description

Delete a story recipient for a story. The recipient will no longer receive story monitoring communications and will be removed from the recipients list.

## Request

HTTP Method: **DELETE**

| Parameter | Description                                                                                                                   |
| --------- | ----------------------------------------------------------------------------------------------------------------------------- |
| story_id  | The ID of the story in which the story recipient should be deleted.                                                           |
| address   | The email or webhook URL that should no longer receive story monitoring communications.                                       |
| draft_id  | **Optional** The ID of the draft to update. [About drafts](https://www.tines.com/docs/stories/change-control/#api-endpoints). |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/stories/<<story_id>>/recipients \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "address": "alice@example.com"
      }'
```

## Response

A successful request will return an empty response with a `204` status code.
